
TYPO3.Flow - Bug # 31781

Status: Resolved Priority: Should have
Author: Alexander Berl Category: Error
Created: 2011-11-13 Assigned To:
Updated: 2011-11-16 Due date:
PHP Version:
Has patch: No
Complexity: no-brainer
Affected Flow version: Git master
Subject: Report issue link in Debug Exception is incorrect
Description

Function getCreateIssueLink of TYPO3\FLOW3\Error\DebugExceptionHandler:181 returns a link to
http://forge.typo3.org/projects/package-flow3/issues/new?...
where it should be
http://forge.typo3.org/projects/package-typo3-flow3/issues/new?...

Associated revisions
Revision 96b9db36 - 2011-11-16 12:11 - Johannes K

[BUGFIX] Fix link to issue tracker

Adapts the project link after a renaming of the FLOW3 package in forge.

Change-Id: Iebe33cc397da781162d86af04126391efa179477
Fixes: #31781
Releases: 1.0, 1.1

Revision 365ddb6d - 2011-11-16 14:53 - Johannes K

[BUGFIX] Fix link to issue tracker

Adapts the project link after a renaming of the FLOW3 package in forge.

Change-Id: Ibfe4ac0d300691e321406a549c7211372d23416e
Fixes: #31781
Releases: 1.0, 1.1

History
#1 - 2011-11-14 19:40 - Mr. Hudson
- Status changed from New to Under Review

Patch set 1 of change Iebe33cc397da781162d86af04126391efa179477 has been pushed to the review server.
It is available at http://review.typo3.org/6667

#2 - 2011-11-16 12:12 - Mr. Hudson
Patch set 2 of change Iebe33cc397da781162d86af04126391efa179477 has been pushed to the review server.
It is available at http://review.typo3.org/6667

#3 - 2011-11-16 14:53 - Mr. Hudson

Patch set 1 of change Ibfe4ac0d300691e321406a549c7211372d23416e has been pushed to the review server.
It is available at http://review.typo3.org/6693

#4 - 2011-11-16 15:06 - Johannes K
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:96b9db36210428cca6930a8a855e591d0afac65b.
